PETSc version 3.17.4
Fix/Edit manual page

# DMPlexMetricNoSurf

Is surface modification turned off?

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricNoSurf(DM dm, PetscBool *noSurf)

### Input parameters

| dm | - The DM

### Output parameters

| noSurf | - Is surface modification turned off?

### Notes

This is only used by Mmg and ParMmg (not Pragmatic).

### See Also

DMPlexMetricSetNoSurf(), DMPlexMetricNoMovement(), DMPlexMetricNoInsertion(), DMPlexMetricNoSwapping()

### Level

beginner

### Location

src/dm/impls/plex/plexmetric.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages